L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

annonce de vulnérabilité CVE-2017-5111 CVE-2017-5112 CVE-2017-5113

Google Chrome : multiples vulnérabilités de septembre 2017

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Google Chrome.
Produits concernés : Debian, Fedora, Chrome, openSUSE Leap, Opera, RHEL, SUSE Linux Enterprise Desktop, SLES.
Gravité : 4/4.
Date création : 06/09/2017.
Références : CERTFR-2017-AVI-284, CVE-2017-5111, CVE-2017-5112, CVE-2017-5113, CVE-2017-5114, CVE-2017-5115, CVE-2017-5116, CVE-2017-5117, CVE-2017-5118, CVE-2017-5119, CVE-2017-5120, DSA-3985-1, FEDORA-2017-4f9bb0861b, FEDORA-2017-9a7e562fca, FEDORA-2017-efeb59171d, openSUSE-SU-2017:2482-1, openSUSE-SU-2017:2491-1, RHSA-2017:2676-01, VIGILANCE-VUL-23742.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Google Chrome. Une ana...
Bulletin Vigil@nce complet.... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit un bulletin de vulnérabilité de système. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.